uuid: e27f6384-5ddf-418d-95c5-dd73b7348321
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - ecto
id: mainpagecontent_2
theme: ecto
region: content
weight: -5
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: visible
visibility: {  }
